.layout-login {
  height: 92vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  .bg-login {
    position: absolute;
    top: 0;
    height: 50%;
    width: 100%;
    background-color: #fafafa;
    // background: url(../../assets/image/scgbg.jpg);
    background-repeat: no-repeat;
    // background-size: 100% 100%;
    background-size: cover;
    background-position-y: -500px;
    z-index: -10;
  }
  .login-form {
    text-align: center;
  }
  .card-login {
    min-height: 60vh;
    min-width: 300px;
    max-width: 600px;
    width: 80%;
    display: flex;
    .title-text {
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 4px;
    }
    .sub-title {
      font-size: 12px;
      color: gray;
    }
    .img-logo {
      width: 350px;
    }
    .image {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: 0 0;
    }
    .login-logo {
      width: 100px;
    }
    .form-full {
      width: 80%;
    }
    .form-control {
      width: 80%;
    }
    .card-header {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    .card-content {
      padding-bottom: 0 !important;
      width: 100%;
    }
    .card-actions {
      margin-bottom: 8px;
      justify-content: center;
    }
  }
}
